{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_axe/squared/netherite_axe",
	"elements": [
		{
			"from": [8, 8.5, -1.5],
			"to": [8, 23.5, 13.5],
			"rotation": {"angle": 0, "axis": "y", "origin": [7.5, 18.5, 6.5]},
			"faces": {
				"east": {"uv": [0, 0, 7.5, 7.5], "texture": "#particle"},
				"west": {"uv": [7.5, 0, 0, 7.5], "texture": "#particle"}
			}
		}
	]
}